<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-6DA542B3FFBCA8DDB4BA026A758538DE" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-E32EB6476BC571CD2A78BD74F0473169">
    <organization identifier="ORG-E32EB6476BC571CD2A78BD74F0473169" structure="hierarchical">
      <title>Construcción de formas geométricas generadas por procesos iterativos</title>
      <item identifier="ITEM-DFE5472BAD01CDC4446B1A834408E06E" isvisible="true">
        <title>Guía de Usuario</title>
        <item identifier="ITEM-326E9C67D8270D6B473DB6A93371787D" isvisible="true" identifierref="RES-1204AB48DEEAB0EEB0FB7665EA480A92">
          <title>Guía de usuario</title>
        </item>
      </item>
      <item identifier="ITEM-E7D6F4DA649EA75609BF5970DECAFD81" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-CB2902E38DEA1F7E35B2C0777B4CA5B6" isvisible="true" identifierref="RES-D3BB3DC0D19E94C78FACC495CCE79A58">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-A8E720B17A50296909D0CB00AFE6EDA5" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-BB82B89705C3309892BFC0935B1AEEA0" isvisible="true" identifierref="RES-277FB8A56ADAAF3D2E7BF0828A05E79E">
          <title>Objetivos</title>
        </item>
      </item>
      <item identifier="ITEM-17C44818C79FCF7BD0995F1D3DB1FEE0" isvisible="true">
        <title>Contenido</title>
        <item identifier="ITEM-C10E71242CA2C9A7072A2F1AE979EFA5" isvisible="true" identifierref="RES-3825799757EC87CA03FD68752488D54C">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-9BDB2548777FF49E157409319B4736E1" isvisible="true" identifierref="RES-B8E68D1B89605CB3312B6DDF5B1D43F9">
          <title>Actividad 2</title>
        </item>
      </item>
      <item identifier="ITEM-3D738C4B87D44287765C9638977FAA0F" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-F465AB931601C12E6F89E46406FE6C36" isvisible="true" identifierref="RES-ED5FAD1128EABF490C8D2C3638E168D2">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-74141FB3F154B62F1226EF216E245D66" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-1A34C6B8DB34971E760353146CDB791D" isvisible="true" identifierref="RES-D034CD48004AE174F864D0A5FC9F380D">
          <title>Tarea</title>
        </item>
      </item>
      <item identifier="ITEM-ABA1AB0313BCBC39BC9BE195197EF1D3" isvisible="true">
        <title>Créditos y Derechos</title>
        <item identifier="ITEM-0780DCD428D68B402C2FF2691B627A30" isvisible="true" identifierref="RES-546E8D3050BA9FAB2330E96EAE477874">
          <title>Créditos</title>
        </item>
        <item identifier="ITEM-FD260F9248D0C31409C0FABA5FDDDD9C" isvisible="true" identifierref="RES-859FA83A891341D6FDDBD025E614DDFE">
          <title>Derechos de autor</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-D3BB3DC0D19E94C78FACC495CCE79A58" type="webcontent" href="M/M_G11_U03_L01/M_G11_U03_L01_01_01_01.html">
      <file href="M/M_G11_U03_L01/M_G11_U03_L01_01_01_01.html" />
    </resource>
    <resource identifier="RES-277FB8A56ADAAF3D2E7BF0828A05E79E" type="webcontent" href="M/M_G11_U03_L01/M_G11_U03_L01_02_01_01.html">
      <file href="M/M_G11_U03_L01/M_G11_U03_L01_02_01_01.html" />
    </resource>
    <resource identifier="RES-3825799757EC87CA03FD68752488D54C" type="webcontent" href="M/M_G11_U03_L01/M_G11_U03_L01_03_01_00.html">
      <file href="M/M_G11_U03_L01/M_G11_U03_L01_03_01_00.html" />
    </resource>
    <resource identifier="RES-B8E68D1B89605CB3312B6DDF5B1D43F9" type="webcontent" href="M/M_G11_U03_L01/M_G11_U03_L01_03_02_01.html">
      <file href="M/M_G11_U03_L01/M_G11_U03_L01_03_02_01.html" />
    </resource>
    <resource identifier="RES-ED5FAD1128EABF490C8D2C3638E168D2" type="webcontent" href="M/M_G11_U03_L01/M_G11_U03_L01_04_01_01.html">
      <file href="M/M_G11_U03_L01/M_G11_U03_L01_04_01_01.html" />
    </resource>
    <resource identifier="RES-D034CD48004AE174F864D0A5FC9F380D" type="webcontent" href="M/M_G11_U03_L01/M_G11_U03_L01_05_01_01.html">
      <file href="M/M_G11_U03_L01/M_G11_U03_L01_05_01_01.html" />
    </resource>
    <resource identifier="RES-546E8D3050BA9FAB2330E96EAE477874" type="webcontent" href="M/creditos/creditos.html">
      <file href="M/creditos/creditos.html" />
    </resource>
    <resource identifier="RES-859FA83A891341D6FDDBD025E614DDFE" type="webcontent" href="M/creditos/derechos.html">
      <file href="M/creditos/derechos.html" />
    </resource>
    <resource identifier="RES-1204AB48DEEAB0EEB0FB7665EA480A92" type="webcontent" href="UG/index.html">
      <file href="UG/index.html" />
      <file href="UG/css/guia_de_usuario.css" />
    </resource>
  </resources>
</manifest>

